Description

Chamilo integration module integrates Drupal with Chamilo LMS.

The module has an Open Redirect vulnerability, it doesn't sufficiently check passed parameters in the URL. An attacker could trick users to visit malicious sites without realizing it.

CVE identifier(s) issued

  • CVE-2015-5503

Versions affected

  • Chamilo integration 7.x-1.x versions prior to 7.x-1.2

Drupal core is not affected. If you do not use the contributed Chamilo integration module, there is nothing you need to do.

Solution

Also see the Chamilo integration project page.

Reported by

Fixed by

Coordinated by

Contact and More Information

The Drupal security team can be reached at security at drupal.org or via the contact form at https://www.drupal.org/contact.

Learn more about the Drupal Security team and their policies, writing secure code for Drupal, and securing your site.

Follow the Drupal Security Team on Twitter at https://twitter.com/drupalsecurity